body {
	font-family : Arial, Helvetica, sans-serif;
}

td {
	font-family : Arial, Helvetica, sans-serif;
}


.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	left : 20px;
}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666
}

a:link {
	text-decoration : underline;
	color : Blue;
}

a:visited {
	text-decoration : underline;
	color : #00008B;
}

a:hover {
	text-decoration : underline;
	color : Red;
}




/* CCMS Styles */
.articlehead {
	text-align: left;
	text-indent:3px;
	font-weight:bold;
	font-size:medium;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width:300px
}

.articleheaddate {
	text-align: left;
	text-indent:3px;
	font-weight:normal;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width:300px
}

.article {
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width:300px
}

.listing {
	text-align: left;
	text-indent:3px;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px
}

	.subhead {
	text-align: left;
	text-indent:3px;
	font-weight:bold;
	font-size:medium;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px
}

